INPUT-PAD(1)

NAME
input-pad - On-screen Input Pad to Send Characters with Mouse

SYNOPSIS
input-pad

DESCRIPTION

input-pad is a tool to send a character on button to text applications. It provides the GTK+ based GUI and can send characteres on the GTK+ buttons.

Homepage: http://code.google.com/p/input-pad/

BUGS
If you find a bug, please report it at http://code.google.com/p/input-pad/issues/list

SEE ALSO
ibus(1)